<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Loader3DTiles](./three-loader-3dtiles.loader3dtiles.md) &gt; [load](./three-loader-3dtiles.loader3dtiles.load.md)

## Loader3DTiles.load() method

Loads a tileset of 3D Tiles according to the given [LoaderProps](./three-loader-3dtiles.loaderprops.md)

<b>Signature:</b>

```typescript
static load(props: LoaderProps): Promise<{
        model: Object3D;
        runtime: Runtime;
    }>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  props | LoaderProps | Properties for this load call [LoaderProps](./three-loader-3dtiles.loaderprops.md)<!-- -->. |

<b>Returns:</b>

Promise&lt;{ model: Object3D; runtime: Runtime; }&gt;

An object containing the 3D Model to be added to the scene and a runtime engine to be updated every frame.

